Issue #3 resolved

Use installed versions of TinyXML and Crypto++ if available

Andreas Tscharner
repo owner created an issue

Check for TinyXML and Crypto++ when configuring and use installed versions if they are available

Comments (1)

  1. Log in to comment